body {
    margin: 0;
    padding: 0;
    background: #FFFFFF url(../images/img03.jpg) repeat-x left top;
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 13px;
    color: #000;
}

/* turn off borders on images */
a img {
    border:none;
}

.bold {
    font-weight: bold;
}

.large {
    font-size: 110%;
}


#enotice_content h1,
#enotice_content h2,
#enotice_content h3,
#enotice_content h4 {
    margin: 0;
    padding: 0;
    font-weight: normal;
    color: #000000;
}

#enotice_content h1 {
    font-size: 2em;
}

#enotice_content h2 {
    font-size: 2.0em;
}

#enotice_content .stepline {
    margin-top: 20px;
    text-align: center;
    height: 75px;
    font-size: 2.0em;
}

#enotice_content h3 {
    font-size: 1.6em;
}

#enotice_content p, ul, ol {
    margin-top: 0;
    line-height: 1.4em;
}

ul, ol {
}

a {
    text-decoration: none;
    color: #BC1B32;
}

a:hover {
}

#wrapper {
    width: 960px;
    margin: 0 auto;
    padding: 0;
}

/* Header */

#header {
    width: 940px;
    height: 102px;
    margin: 0 auto;
}

/* Logo */

#logo {
    width: 940px;
    float: left;
    margin: 0;
    padding-top: 30px;
    color: #000000;
}


#logo h1, #logo p {
    margin: 0;
    padding: 0;
}

#logo h1 img{
    float: left;
    letter-spacing: -1px;
    text-transform: lowercase;
    font-size: 3.8em;
}

#logo img {
    float: right;
    margin: 0;
    padding: 0px 0 0 30px;
    font: normal 14px Georgia, "Times New Roman", Times, serif;
    font-style: italic;
}

#logo a {
    border: none;
    background: none;
    text-decoration: none;
    color: #000000;
}



/* Menu */

#menu {
    /*width: 940px;
    height: 36px;*/
    margin: 0 auto;
    padding: 0;
    background: #FFFFFF;
}

#menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: normal;
}

#menu li {
    float: left;
}

/*#menu a {
        display: block;
        width: 156px;
        height: 28px;
        background: #000000;
        padding-top: 8px;
        border-right: 1px solid #FFFFFF;
        text-decoration: none;
        text-align: center;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 13px;
        font-weight: bold;
        color: #FFFFFF;
        border: none;
}*/

#menu li a {
    background-color: #828486;
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: Arial;
    font-size: 14px;
    font-weight: 700;
    margin-right: 2px;
    padding: 6px 10px 5px;
}


#menu a:hover {
    background: #000;
    text-decoration: none;
    color:#FFCC33;
}

#menu .current_page_item a {
    background: #000;
    text-decoration: none;
    color:#FFF;
}
/*
#menu .current_page_item a {
        background: #ffcc00;
        padding-left: 0;
}*/

/* Page */

#page {
    width: 940px;
    margin: 0 auto;
    padding: 0;
    clear: both;

}

#page-bgtop {
    padding: 20px 0px;
}

#page-bgbtm {
}

/* Content */

#content {
    float: left;
    width: 940px;
    padding: 0;
}

#post{


}
.entry {
    background-color:#ffcc66;
    padding: 20px 20px 20px 20px;
    font-size: 1.2em;
    /* text-align: justify; */
}

/*.entry .sidea {
        float:left

        }

.entry .sideb{
        float:right
        }
*/
.post .title {
    padding:10px;
}

.small {
    font-size: 0.9em;
    line-height: 1em;
}


.small8 {
    font-size: 0.8em;
    line-height: 1em;
}

/* Footer */

#footer_outer{
    height: 100px;
    margin: 0 auto;
    padding: 0px 0 15px 0;
    background: #ECECEC;
    border-top: 1px solid #DEDEDE;
    font-family: Arial, Helvetica, sans-serif;
}

#footer {
    width: 940px;
    margin-left: auto;
    margin-right: auto;
}

#footer p {
    margin: 0;
    padding-top: 20px;
    line-height: normal;
    font-size: 11px;
    /* text-transform: uppercase; */
    text-align: center;
    color: #A0A0A0;
}

#footer a {
    color: #8A8A8A;
}

#footer_menu {
    text-align: center;
}

#footer_logo {
    float: right;
}

#dataentry_div {
    float: left;
    width: 480px;
    margin-right: 10px;
    padding-right: 9px;
    border-right: 1px solid black;
    /* http://stackoverflow.com/questions/4375317/how-do-i-set-the-minimum-height-for-a-div-in-ie7 */
    height: auto !important;
    height: 300px;
    min-height: 300px;
}

#sidebar {
    float: left;
    width: 390px;
}

#sidebar > div {
    max-height: 300px;
    overflow: auto;
}

#sidebar #sidebar_success {
    background-color: #FFFFFF;
    color: #000000;
    padding: 5%;
}

#sidebar #sidebar_success #title {
    font-weight: bold;
    margin-bottom: 5px;
}

#sidebar #sidebar_success #label {
    float: left;
    width: 80px;
}

#sidebar #sidebar_fail {
    background-color: #FFFFFF;
    color: #000000;
    padding: 5%;
}

#sidebar #sidebar_fail #title {
    font-weight: bold;
    margin-bottom: 5px;
}

#sidebar #sidebar_fail #label {
    float: left;
    width: 80px;
}


#sidebar #sidebar_enrol_result {

}

#sidebar #sidebar_enrol_result {
    background-color: #FFFFFF;
    color: #000000;
    padding: 5%;
}

#sidebar #sidebar_enrol_result > .title {
    font-weight: bold;
    margin-bottom: 5px;
}

#sidebar #sidebar_enrol_result #label {
    float: left;
    width: 80px;
}


.expired {
    background-repeat: no-repeat;
    background-position: right;
}

.expired #expires {
    border-left: 3px #BC1B32 solid;
    border-right: 3px #BC1B32 solid;
    border-bottom: 1px #BC1B32 solid;
    border-top: 1px #BC1B32 solid;
    padding-left: 1px;
    padding-right: 2px;
    color: #BC1B32;
    /* font-weight: bold; */
}

.ineligible {
    background-repeat: no-repeat;
    background-position: right;
    color: #BC1B32 !important;
}

.expires_soon {
}

.expires_soon #expires{
    font-weight: bold;
    color: #F46700 !important;
}

/* named div */
#expires_soon {
    padding: 10px;
    margin: 5px;
    border: #000 solid 1px;
    -moz-box-shadow: 10px 10px 5px #888;
    -webkit-box-shadow: 10px 10px 5px #888;
    box-shadow: 10px 10px 5px #888;
}

.clearboth {
    clear: both;
}

.steps{
    width:700px;
    height:75px;
    display: inline-block;
    vertical-align: middle;
    background-position: center;
    background-repeat: no-repeat;
}


.step1-2 {
    background-image: url('../images/step1-2.jpg');
}
.step2-2 {
    background-image: url('../images/step2-2.jpg');
}

.step1-3 {
    background-image: url('../images/step1-3.jpg');
}
.step2-3 {
    background-image: url('../images/step2-3.jpg');
}
.step3-3 {
    background-image: url('../images/step3-3.jpg');
}

.step1-4 {
    background-image: url('../images/step1-4.jpg');
}
.step2-4 {
    background-image: url('../images/step2-4.jpg');
}
.step3-4 {
    background-image: url('../images/step3-4.jpg');
}
.step4-4 {
    background-image: url('../images/step4-4.jpg');
}


/* captcha */
.progress_active {
    font-weight: bold;
    text-align: center;
}

.progress_inactive {
    color: #666666;
    text-align: center;
}

#authorisation {
    position: fixed;
    top: 269px;
    height: 286px;
    z-index: 9999; /* above everything */
    border: medium solid #666666;
    background-color: #FFCC66;
    padding: 5px;
    left: 7px;
    display:none;
    width:450px;
}

#authorisation input {
    margin-left: auto;
    margin-right: auto;
}

#clickbox{
    position:absolute;
    display:none;
    border: thin dotted #FF0000;
    width: 20px;
    height: 20px;
    z-index: 999;
}

#confirmSMS {

}

#confirmSMS div {
    margin-top: 10px;
}

#confirmSMS #optinCode {
    font-size: 140%;
    color: darkred;
}

/* forms */

form .disabled {
    color: #666666;
    background-color: #EBEBE4;
    border-width: 0px;
}



/* the following tries to keep selects */
/* looking the same size in both IE and everyone else */
form #plateType {
    width: 95%;
    overflow: visible;
    padding: 0px 0px 0px 0px;
    border-width:1px;
    box-sizing: content-box;
    -ms-box-sizing:content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    font-family: Arial,Helvetica,sans-serif;
}

form #contact, form #clientNumber, form #plateNumber, form #confirmationCode{
    border-width: 1px;
    padding:0px 0px 0px 0px;
    width: 95%;
    overflow: visible;
    box-sizing: content-box;
    -ms-box-sizing:content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
}

#xycaptcha {
    position:relative;
}


#plateType_Logo {
    width: 155px;
    height: 35px;
    margin-left: 1px;
    background-image: url("");
    background-position: 0px 0px;
}


#plain_content {
    margin-top: 50px;
}



#introduction_eNotice {
    background-color: #ffcc66;
    font-size: 1.2em;
    height: auto !important;
    margin-right: 10px;
    padding: 20px 9px 20px 20px;
}

#introduction_eNews {
    background-color: #ffcc66;
    font-size: 1.2em;
    height: auto !important;
    margin-right: 10px;
    padding: 0 9px 20px 20px;
}

#front_content {
    display: table;
    min-height: 300px;
}

.middle_line {
    margin: auto;
    width: 50%;
}

#faq h2 {
    padding-top: 15px;
}


/*
    Feedback Form
*/

#feedback input[type=text] {
    width: 250px;
}

/* useless
 for an improvement see this hack
http://www.quirksmode.org/dom/inputfile.html
*/
#feedback input[type=file] {
    width: 250px;
}

#feedback textarea {
    width: 250px;
}

#notes {
    font-size: 0.8em;
}

#helponhelp {
    margin-top: 15px;
    font-size: 0.8em;
}

#helponhelp .help {
    margin-left: 5px;
    margin-right: 5px;
}

.error {
    background-color: #FFF;
    color: black;
    font-weight: bold;
    border: thin solid #F00;
    padding: 5px;
    z-index: 2;
}

.error img{
    padding-right: 10px;
}

.message {
    background-color: #FFF;
    color: black;
    font-weight: bold;
    border: thin solid #090;
    padding: 5px;
    z-index: 2;
}

.message img{
    padding-right: 10px;
}

.no-scroll::-webkit-scrollbar {display:none;}
.no-scroll::-moz-scrollbar {display:none;}
.no-scroll::-o-scrollbar {display:none;}
.no-scroll::-google-ms-scrollbar {display:none;}
.no-scroll::-khtml-scrollbar {display:none;}